ID CVE-2007-0837
Summary PHP remote file inclusion vulnerability in examples/inc/top.inc.php in AgerMenu 0.03 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the rootdir parameter.
References
Vulnerable Configurations
  • cpe:2.3:a:agermenu:agermenu:0.03:*:*:*:*:*:*:*
    cpe:2.3:a:agermenu:agermenu:0.03:*:*:*:*:*:*:*
CVSS
Base: 7.5 (as of 19-10-2017 - 01:30)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:P
refmap via4
bid 22442
exploit-db 3280
osvdb 33681
vim
  • 20070207 false: Agermenu 0.03
  • 20070207 true: agermenu
vupen ADV-2007-0512
xf agermenu-topinc-file-include(32283)
Last major update 19-10-2017 - 01:30
Published 08-02-2007 - 00:28
Back to Top